WhatsApp waarschuwt voor twee beveiligingslekken
WhatsApp updaten

WhatsApp waarschuwt voor twee beveiligingslekken

27-09-2022 18:12 Laatste update: 21:55

WhatsApp waarschuwt gebruikers voor twee beveiligingslekken die in de chatapp zaten. De kwetsbaarheden zijn verholpen in de nieuwste updates.

WhatsApp waarschuwt voor twee kwetsbaarheden waardoor aanvallers op afstand code zouden kunnen uitvoeren. De beveiligingslekken zijn verholpen in recente versies van de app voor iOS en Android, vanaf versienummer 2.22.16.12.

Het eerste beveiligingslek kan zich volgens WhatsApp voordoen tijdens het videobellen. De tweede kwetsbaarheid treedt op bij het openen van een speciaal aangepast videobestand.

WhatsApp geeft verder geen details over beide lekken, die door eigen medewerkers zijn ontdekt. Volgens een woordvoerder zijn er 'geen aanwijzingen' dat de kwetsbaarheden al actief zijn misbruikt. 

Checken welke versie je hebt

Gebruikers kunnen controleren welke versie van WhatsApp ze hebben door naar de instellingen te gaan en vervolgens naar Help. Bovenaan dat scherm staat het versienummer.

Spyware

In 2019 werden minstens 1400 WhatsApp-gebruikers, onder wie 'hoge ambtenaren overal ter wereld', gehackt met de Pegasus-spyware via een beveiligingslek in de chatapp. WhatsApp heeft vervolgens Pegasus-maker NSO Group aangeklaagd.

Luister ook de Bright Podcast: